<div class="digimon-cards">
  <div *ngFor="let digimon of digimons" class="digimon-card" (click)="routerHelper.goDigimonComponent(digimon.id)">
    <img class="digimon-image" [src]="digimon.image" alt="{{digimon.name}}">
    <div class="digimon-details">
      <div class="digimon-id">ID: {{digimon.id}}</div>
      <div class="digimon-name">{{digimon.name}}</div>
    </div>
  </div>
</div>
